:root {
    --page-text-color: #0B0C0D;
    --page-secondary-bg: #FFE8FA;
    --page-primary-bg: #EEF0FD;
    --text-light: #3F4751;
    --linear: linear-gradient(to bottom, #797979b5, #000000);
}

.page-text-color {
    color: var(--page-text-color);
}

.page-secondary-bg {
    background-color: var(--page-secondary-bg);
}

.page-primary-bg {
    background: var(--page-primary-bg);
}

.dark-layout {
    background-color: var(--page-text-color);
}

.text-light {
    color: var(--text-light) !important;
}

.button-primary {
    background-color: var(--page-secondary-bg);
    font-family: 'Gilroy' !important;
    border-radius: 10px !important;
}

.button-primary.button-theme {
    background-color: var(--primary-color-600);
}

.button-primary.button-primary-white {
    background-color: var(--white-color);
    color: var(--page-text-color);
}

.button-primary.button-theme:hover {
    background-color: var(--white-color) !important;
    color: var(--page-text-color) !important;
}

.circle-icon,
.border-0 {
    border: none;
}

.rounded-30 {
    border-radius: 30px;
}

.rounded-10 {
    border-radius: 10px;
}

.bg-grey {
    background: #F5F5F7;
}

.theme-bg {
    background-color: var(--page-secondary-bg);
}

.text-fade {
    color: var(--page-secondary-bg);
}

.fade-bg {
    background: var(--page-secondary-bg);
}

.linear-bg {
    background: var(--linear);
}

.circle-list li {
    font-size: 18px;
    position: relative;
    z-index: 1;
    padding: 0 0 0 30px;
}

.circle-list li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 22px;
    height: 22px;
    background: url('../images/planet-x-images/list-icon.svg') no-repeat center;
    background-size: contain;
}

.circle-list.text-white li::before {
    filter: brightness(0) invert(1);
}

/* common css end */
.exp-count-box {
    background: #000;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    transition: 0.5s all ease;
}

.exp-count-box:hover * {
    color: #000000 !important;
}

.exp-count-box:hover {
    background: var(--page-secondary-bg);
}

.exp-count-box .counter-text:not(.plus)::after {
    content: '%';
}

.exp-count-box .counter-text.plus::after,
.exp-count-box .counter-text.left-plus::before {
    content: '+';
}

.cta--block {
    border: 2px dashed #828080;
}

/* platform-table */
.platform-table thead,
.platform-table thead * {
    border-bottom: 0 !important;
}

.platform-table .table-dark th,
.platform-table .table-dark td {
    border-color: #e0e0e066;
    background: #0A0A0A;
}

.platform-table thead th,
.platform-table tbody td:hover {
    background: #2b2b2b !important;
}

.platform-table .table-dark th:nth-child(2),
.platform-table .table-dark td:nth-child(2) {
    border-left: 1px solid #e0e0e066;
    border-right: 1px solid #e0e0e066;
}

/* platform-table */

.technologies-wrapper .tech--card img {
    width: fit-content;
    margin: auto;
}

/* Top Box */
.top-sec,
.bottom-sec {
    background: black;
    color: white;
    text-align: center;
    padding: 30px 10px;
    border-radius: 25px;
    transition: 0.5s all ease;
}

.top-sec:hover,
.bottom-sec:hover {
    background: var(--page-secondary-bg);
}

.top-sec:hover *,
.bottom-sec:hover * {
    color: #000 !important;
}

/* Title */
.title {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 20px;
}

/* Bullet List */
.custom-list {
    list-style: none;
    padding-left: 0;
}

.custom-list li {
    margin-bottom: 12px;
    padding-left: 25px;
    position: relative;
    color: #444;
}

.custom-list li::before {
    content: "●";
    position: absolute;
    left: 0;
    top: 0;
    color: black;
}

/* Large screens */
@media only screen and (min-width: 1200px) {
    .technologies-wrapper .cus-col {
        flex: 0 0 24%;
        max-width: 24%;
    }
}

/* Tablets and below */
@media only screen and (max-width: 991px) {
    .sticky-column {
        position: static;
    }
}

/* Mobile devices */
@media only screen and (max-width: 767px) {
    .delivered-detail {
        margin: 15px 0;
    }

    .summary-title {
        font-size: 42px;
        font-weight: 700;
        color: #333;
    }

    .summary-text {
        max-width: 850px;
        font-size: 17px;
        color: #666;
        line-height: 1.8;
    }

    .summary-image img {
        max-width: 100%;
        height: auto;
    }
}